@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700|Slabo+27px|Questrial);
#icerik{
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -90px;
  background-color:#f9f9f8;
  background-size:contain;
  background-position:center center;
  background-repeat:no-repeat;
}

#playeM{
  height:90px;
  color:#FFF;
  background:#333;
}

#playeM.online{
    border-top:4px solid #006CFE;
}

#playeM.offline{
    border-top:4px solid #D9534F;
}

#playeM #bilgiler{
  width:47%;
  float:left;
}

#playeM #bilgiler #kapak{
  width:150px;
  height:150px;
  margin-top:-80px;
  background:#AAA;
  border:3px solid #FFF;
  box-shadow:0 0 10px rgba(0,0,0,0.5);
  float:left;
}
#playeM #bilgiler #kapak img{
  width:100%;
  height:100%;
}

#playeM #bilgiler .radyo{
  color:#FFF;
  margin:2px 0 0 15px;
  display:inline-block;
}

#playeM.online #bilgiler .radyo{
  -webkit-animation: glowOn .5s infinite alternate;
}

#playeM.offline #bilgiler .radyo{
  -webkit-animation: glowOff .5s infinite alternate;
}

#playeM #bilgiler .sarki{
  font-size:12px;
  margin:2px 0 0 15px;
  display:inline-block;
}

#playeM #bilgiler .sarki strong{
  color:#999;
}

#playeM #bilgiler .liste, #playeM #bilgiler .istek{
  width:32px;
  height:32px;
  margin:-14px 1px 0 0;
  text-align:center;
  color:#999;
  text-shadow:0 0 0px #000;
  font-size:16px;
  line-height:2.2;
  float:right;
}
#playeM #bilgiler .istek i{
  width:100%;
  height:100%;
  display:block;
  line-height:1.9;
}


#playeM.online #kontrol:hover, #playeM.online #bilgiler .liste:hover, #playeM.online #bilgiler .istek:hover, #playeM.online #sag .yenile:hover, #playeM.online #sag .sessiz:hover, #playeM.online #sosyal li:hover, #playeM.online #sosyal li:hover > a{
  cursor:pointer;
  color:#FFF;
}

#playeM.offline #kontrol:hover, #playeM.offline #bilgiler .liste:hover, #playeM.offline #bilgiler .istek:hover, #playeM.offline #sag .yenile:hover, #playeM.offline #sag .sessiz:hover, #playeM.offline #sosyal li:hover, #playeM.offline #sosyal li:hover > a{
  cursor:pointer;
  color:#FFF;
}

#playeM #kontrol{
  width:50px;
  height:46px;
  position:absolute;
  left:50%;
  margin-left:-25px;
  background:#006CFE;
  text-align:center;
  font-size:24px;
  line-height:2.2;
}

#playeM.online #kontrol{
  background:#006CFE;
}

#playeM.offline #kontrol{
  background:#D9534F;
}

#playeM #sag .yenile{
  width:32px;
  height:32px;
  margin:8px 1px 0 70px;
  text-align:center;
  color:#999;
  text-shadow:0 0 0px #000;
  font-size:16px;
  line-height:2.2;
  float:left;
}

#playeM #sag .sessiz{
  width:32px;
  height:32px;
  margin:8px 1px 0 10px;
  text-align:center;
  color:#999;
  text-shadow:0 0 0px #000;
  font-size:16px;
  line-height:2.2;
  float:left;
}

#mesaj{
  width:280px;
  margin:6px 5px 0 5px;
  padding:5px 10px;
  color:#999;
  display:inline-block;
  background:#222;
  float:left;
}

#sosyal{
  float:right;
  text-align:center;
  line-height:2.2;
}

#sosyal li{
  width:32px;
  height:32px;
  margin:8px 6px 0 6px;
  float:left;
  list-style-type:none;
}

#sosyal li a{
  color:#999;
}

#sosyal li:first-child{
  margin-left:0;
}

#sosyal li:last-child{
  margin-right:0;
}

.playeM{
  display:none;
}

@-webkit-keyframes glowOn {
    to {
      text-shadow: 0 0 10px #006CFE;
    }
}
@-webkit-keyframes glowOff {
    to {
      text-shadow: 0 0 10px #D9534F;
    }
}
/* LAST SONG PLAYED */
/* BEFORE */
#gecmis.online{
  border:5px solid #006CFE;
}
#gecmis.offline{
  border:5px solid #D9534F;
}
#gecmis{
  width:360px;
  height:200px;
  margin:0;
  padding:0;
  background:#333;
  overflow:auto;
  position:absolute;
  left:50%;
  bottom:91px;
  margin-left:-180px;
  display:none;
}

#gecmis li{
  color:#999;
  padding:4px 10px;
  list-style-type:none;
}

#gecmis li:nth-child(odd){
  background:#222;
}

#gecmis li i{
  margin-left:4px;
  margin-right:10px;
}
/* AFTER */
/** Panel 2 setting **/
div.panel2 {
  width:360px;
  height:241px;
  margin:0;
  padding:0;
  background:#333;
  overflow:auto;
  position:absolute;
  left:50%;
  bottom:91px;
  margin-left:-180px;
  display:none;
}

div.listNum > span{
    padding-left:5px;
}
div.leftBox > p{
    padding-top: 5px;
    line-height:20px;
}
div.leftBox > p.title{
    font-size:20px;
    font-family: 'Oswald', sans-serif;
    color: #454545;
}
div.leftBox > p.singer{
    font-size:14px;
    font-family: 'Questrial', sans-serif;
    font-weight: 300;

}
div.leftBox > p.singer:before{
    content: 'By ';
}
/** Right side ***/
div.rightBox > .artwork{
    width:60px;
    height:60px;
    border-radius:50%;
    background-image: none;
    background-position: center !important;
    background-size:cover !important;
    float:right;
    margin:10px 5px 10px 0;
}
div.rightBox > p{
}
div.rightBox > .duration{
    font-size:14px;
    font-weight: bold;
    text-align: right;
    margin-right: 80px;
}
div.rightBox > .resources{
    margin: -3px 80px 0 0px;
}
div.resources > a{
    width:20px;
    height:20px;
    display: block;
    text-decoration: none;
    float:right;
    margin-left:5px;
    opacity:0.5;
}
div.resources > a:hover{
    opacity:1;
}
div.resources > a.apple{
    background: url(../img/16-apple-24.png);
    background-size:20px;
}
div.resources > a.amazon{
    background: url(../img/27-amazon-24.png);
    background-size:20px;
    margin-top: 2px;
}
div.resources > a.download{
    background: url(../img/178_Download-24.png);
    background-size:20px;
}
.cur, .slash{
    display: none;
}

/** animations **/
div.panel2 > ul > li{
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
/*end*/

